<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>activity/index.html</title>
	</head>
	<body>
		<h1>You are at activity/index page</h1>

		<img src="https://blog.frontinweb.com/wp-content/uploads/2019/03/Domain-pinger-768x512.jpg"width="100" height="100">
		<ol type="A">
			<li><a href="index.html">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>